import { SnkFilterItemConfig } from "../filter-item/snk-filter-item";
export declare function hasActiveElements(value: {
  elements?: Array<ItemMultiList>;
} | Array<ItemMultiList>): boolean;
export declare function getInvalidFilters(filters: SnkFilterItemConfig[]): SnkFilterItemConfig[];
export declare function validateFilters(filters: SnkFilterItemConfig[]): boolean;
export interface ItemMultiList {
  id: string;
  label: string;
  check: boolean;
}
